# CAS登录登录时 岗检系统扩展的配置文件
caseitc:
  # cas服务器认证登录地址
  server-login-url: http://10.152.70.21:8080/cas/login
  # cas服务器认证登出地址：API未提供，代码中岗检系统自己做跳转使用到 cas client 没用到
  server-logout-url: http://10.152.70.21:8080/cas/logout
  # 前端页面地址 服务器IP
  webStartPage: http://10.152.72.5:8181/postcheck
#  webStartPage: http://10.152.164.68/postcheck

# cas client 配置文件
cas:
  # cas服务器认证地址
  server-url-prefix: http://10.152.70.21:8080/cas
  # cas服务器认证登录地址
  server-login-url: http://10.152.70.21:8080/cas/login
  # cas认证完成返回地址
  # 服务器IP 岗检系统后端回调地址 验证票据号
  client-host-url: http://10.152.72.5:8180/postcheck
  # 开发本机IP 岗检系统后端回调地址 验证票据号
#  client-host-url: http://10.152.164.68:8180/postcheck
  validation-type: CAS
#  use-session: true



# 项目相关配置
postchecked:
  # 统一认证：部门接口地址
  syncDept: http://10.152.70.4:8040/authority/Org/orgList?gsid={gsid}
  # 统一认证：用户接口地址
  syncUser: http://10.152.70.4:8040/authority/User/selectUserLists?orgId={orgId}

  # 统一认证：用户默认密码
  defaultUserPassword: Hzsh.eitc@6626.user

  # 统一认证：邮箱件接口地址
  # 邮箱件接口-的发送者邮箱
  sendEmailFrom: zhangzk@cnooc.com.cn
  # 邮件发送操作微服务纯文本格式
  sendEmailTxt: http://10.152.70.4:8040/newemail/sendSimpleMail
  # 邮件发送操作微服务带附件
  sendEmailFile: http://10.152.70.4:8040/newemail/sendAttachFileMail
  # 邮件发送操作微服务html格式
  sendEmailHtml: http://10.152.70.4:8040/newemail/sendHtmlMail
